@font-face {
	font-family: "Gilroy-Black";
	src: url("fonts/GilroyW05-Black.eot?#iefix") format("embedded-opentype"), url("fonts/GilroyW05-Black.woff2") format("woff2"), url("fonts/GilroyW05-Black.woff") format("woff"), url("fonts/GilroyW05-Black.ttf") format("truetype");
}

@font-face {
	font-family: "Gilroy-Medium";
	src: url("fonts/GilroyW05-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/GilroyW05-Medium.woff2") format("woff2"), url("assets/fonts/GilroyW05-Medium.woff") format("woff"), url("fonts/GilroyW05-Medium.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Gilroy-Bold";
	src: url("fonts/GilroyW05-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/GilroyW05-Bold.woff2") format("woff2"), url("assets/fonts/GilroyW05-Bold.woff") format("woff"), url("fonts/GilroyW05-Bold.ttf") format("truetype");
	font-weight: bold;
}

@font-face {
	font-family: "Glyphicons Regular";
	src: url("fonts/glyphicons-regular.eot?#iefix") format("embedded-opentype"), url("fonts/glyphicons-regular.woff2") format("woff2"), url("fonts/glyphicons-regular.woff") format("woff"), url("fonts/glyphicons-regular.ttf") format("truetype"), url("fonts/glyphicons-regular.svg#glyphiconsregular") format("svg");
}



.blue {
	color: #0091fa;
}

.red {
	color: #fa280a;
}

a {
	color: #005FAF;
	font-size: 18px;
}

a:hover {
	text-decoration: underline;
}

a:focus {
	outline: 4px solid #081E35;
	outline-offset: 4px;
	border-radius: 4px;
}


header .navbar {
	position: relative;
	overflow: hidden;
	padding: 0 24px;
	align-items: center;
	background-color: #fff;
	height: 60px;
}


header .text-brand {
	top: 30px;
	width: 120px;
	height: auto;
}

header .brand {
	display: none;
}

body {
	font-family: "Gilroy-Medium", Arial, sans-serif;
	font-size: 12px;
	line-height: 1.4em;
	background: #f4f6f7;
}

body .container {
	padding-top: 0px;
	padding-bottom: 32px;
	margin-top: 5% !important;
}

#serviceui {
	background-color: transparent;
	padding: 30px;
	padding-bottom: 0;
}

#serviceui span {
	white-space: nowrap;
}

#serviceui h2 {
	border-top: 4px solid #0091fa;
	margin-bottom: 8px;
	display: inline-block;
	line-height: 1.2;
	font-family: "Gilroy-Black", Arial, sans-serif;
	font-size: 30px;
	font-weight: 500;
}

#serviceui h1 {
	font-family: "Gilroy-Black", Arial, sans-serif;
	font-size: 38px;
	font-weight: 500;
	line-height: 1;
}

#serviceui img {
    height: 65px;
    padding-bottom: 16px;
    max-width: 100%;
}



.card {
	border: none;
	/* background-color: #f4f6f7; */
}

.card-body {
	padding: 30px;
}


#loginForm {
	margin: auto;
	width: 70%;
}

#loginForm h3 {
	font-family: "Gilroy-Medium", Arial, sans-serif;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 30px;
}

#loginForm input {
	padding: 16px 15px;
	font-size: 18px;
	border-radius: 0rem;
	border: none;
	color: #000;
	font-family: "Gilroy-Medium", Arial, sans-serif;
	width: 100%;
	height: 60px;
	background-size: 100% 200%;
	background-color: #F4F6F7;
}


#loginForm input:hover {
	border-bottom: 4px solid #0091fa;
}


#loginForm input:focus {
	border-bottom: 4px solid #005FAF;
}

#loginForm input::placeholder {
	color: #505055;
}
	
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px #F4F6F7 inset;
}
input:-webkit-autofill:hover,
input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px #F4F6F7 inset;
}
#loginForm input.btn-submit {
	background-color: #fa280a;
	color: white;
	border: none;
	border-radius: 4px;
	font-size: 18px;
	text-transform: none;
	background-image: none;
	font-family: "Gilroy-Bold", Arial, sans-serif;
}

#loginForm input.btn-submit:hover {
	background-color: #E62509;
}


#loginForm input.btn-submit:focus {
	outline: 4px solid #081E35;
	outline-offset: 4px;
	border-radius: 8px;
}

.fa {
	font-weight: normal;
	font-size: 16px;
}
.alert-danger {
	color: #cd2319;
	font-size: 16px;
	border: none;
	padding: 16px 0 16px 45px!important;
	background: none;
	/* padding-left:20px; */
}

.alert-danger h2 {
font-family: "Gilroy-Black", Arial, sans-serif;
font-size: 48px;
margin-bottom: 20px;
}

form .alert-danger {
	color: #cd2319;
	font-size: 16px;
	border: none;
	padding: 16px 0 16px 25px!important;
	background: none;
	/* padding-left:20px; */
}

.alert-danger:before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fa280a' d='M12,2 L23,21.25 L1,21.25 L12,2 Z M12,6.03112887 L4.44635936,19.25 L19.5536406,19.25 L12,6.03112887 Z M12,16 C12.5522847,16 13,16.4477153 13,17 C13,17.5522847 12.5522847,18 12,18 C11.4477153,18 11,17.5522847 11,17 C11,16.4477153 11.4477153,16 12,16 Z M13,10.5 L13,15 L11,15 L11,10.5 L13,10.5 Z'%3E%3C/path%3E%3C/svg%3E");
	display: block;
	width: 40px;
	position: absolute;
	top: 25px;
	left: 0;
}

form .alert-danger:before {
	content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='%23fa280a' d='M12,2 L23,21.25 L1,21.25 L12,2 Z M12,6.03112887 L4.44635936,19.25 L19.5536406,19.25 L12,6.03112887 Z M12,16 C12.5522847,16 13,16.4477153 13,17 C13,17.5522847 12.5522847,18 12,18 C11.4477153,18 11,17.5522847 11,17 C11,16.4477153 11.4477153,16 12,16 Z M13,10.5 L13,15 L11,15 L11,10.5 L13,10.5 Z'%3E%3C/path%3E%3C/svg%3E");
	display: block;
	width: 20px;
	position: absolute;
	top: 13px;
	left: 0;
}

.close {
	color: #cd2319;
	opacity: 1;
}

.close:hover {
	color: #cd2319;
}

.form-control {
	border: 2px solid #b4b4b9;
}

.form-control:hover,
.form-control:focus {
	border-color: #0091fa;
	box-shadow: none;
	background-color: #f4f6f7;
}

.btn-submit {
	background-color: #fa280a;
	-webkit-transition-duration: 0.2s;
	transition-duration: 0.2s;
	border: 0rem;
}

.btn-submit:hover,
.btn-submit:focus,
.btn-submit:active,

.btn-submit[disabled],
.btn-submit[disabled]:hover,
.btn-submit[disabled]:active,
.btn-submit[disabled]:focus {
	background-color: #cd2319;
}


footer {
	background-color: #0078cd;
	height: auto;
	color: white;
	align-items: center;
	justify-content: center;
}

#footer {
	box-sizing: border-box;
	font-size: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 65px;
}

#footer a {
	display: inline-block;
	color: white;
}


footer a:focus {
	outline: 4px solid #081E35;
	border-radius: 4px;

}

nav.nc-meta ul {
	margin-bottom: 0px;
    padding-left: 0px;
}

nav.nc-meta li {
	padding: 0 8px;
	line-height: 32px;
	display: inline-block;
	text-align: center;
	color: white;
}

nav.nc-meta li a {
	text-decoration: none;
	font-size: 16px;
	color: white;
}

nav.nc-meta li a:hover {
	text-decoration: underline;
}

nav.nc-meta li a:focus-visible {
	outline: 4px solid #081E35;
	outline-offset: 4px;
	border-radius: 4px;
}

@media (max-width: 768px) {
	#loginForm {
		width: 90%;
	}

}

@media (max-width: 450px){
	#loginForm {
		width: 90%;
	}
}

	#serviceui h1 {
		font-size: 38px;
	
}